.body-form-thanks {
  .thanks-for {
    margin-top: 130px;
    width: 100%;
    background: #dedede;
    padding: 53px;
    h2 {
      font-size: 48px;
      color: #252525;
      font-weight: bold;
    }
    p {
      font-size: 18px;
      color: #787878;
    }
  }
  .time-approvals {
    margin-top: 66px;
    padding-bottom: 20px;
    border-bottom: 1px solid #000;
    p {
      color: #787878;
      font-size: 14px;
      font-weight: 200;
      margin-bottom: 18px;
      a {
        font-weight: 500;
        color: #787878;
      }
      &::before {
        content: "\f061";
        font-family: "Font Awesome 5 Free";
        font-weight: bold;
        margin-right: 10px;
        color: #aaaaaa;
      }
    }
  }
  .button-group-thanks {
    display: flex;
    justify-content: space-between;
    margin: 34px 0 50px 0;
    button {
      width: 49%;
      font-size: 18px;
      padding: 14px;
      border: none;
      color: #fff;
      transition: 0.3s;
      background: #252525;
      &:hover {
        background: #656565;
      }
    }
  }
}
